Download it now!
Bug 31434 - When building base form, replace control with Date Field is not available until control is first replaced with Time Field
Summary: When building base form, replace control with Date Field is not available unt...
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-06 14:13 UTC by Tim Richardson
Modified: 2011-12-22 05:52 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Richardson 2010-11-06 14:13:32 UTC
I'm using version 3.2.1 of OpenOffice.org on Debian.

When designing a form with Base, controls have their type changed via the Replace With option. 
It is possible to make a control a date field, but only after first changing it to a Time Field. Then, a second replace with reveals the Date Field.
The Date Field should be an option the first time, I think.
Comment 1 Alex Thurgood 2010-11-18 03:18:58 UTC
Hi Tim,

This is the LibreOffice bug report tracker, shouldn't you be using LibreOffice instead ?

Please try and reproduce the behaviour you describe with either the latest version of LibreOffice (beta 3 has just been made available) or the latest release candidate for OpenOffice.org, and let us know. 


In the meantime, I am setting this to NEEDINFO.


Alex
Comment 2 Tim Richardson 2010-12-02 02:45:24 UTC
Hi. This is the same with LibreOffice beta 3.
Comment 3 Drew Jensen 2010-12-02 05:31:27 UTC
Using Ubuntu 10.10 (64bit), OpenSUSE 11.3 (32bit)  and XP - LibO 3.3 Beta 3

Can not reproduce this problem 

@Tim - If you can give some details (specific steps) on how to manifest the problem it would help. Thanks.
Comment 4 Tim Richardson 2010-12-04 00:30:04 UTC
You are correct, this is an invalid bug report.
Comment 5 Björn Michaelsen 2011-12-22 05:35:56 UTC
Remove infoprovider from closed and resolved bugs.
Comment 6 Björn Michaelsen 2011-12-22 05:52:25 UTC
RESOLVED, FIXED or CLOSED bugs cant be KEYWORD NEEDINFO.